contmodelId.caption=\u5F85\u529E\u552F\u4E00\u6807\u8BC6
btnCopy.label=\u590D\u5236
contSimpleName.caption=\u7B80\u79F0
contmodelName.caption=\u6A21\u5757\u540D
conttargets.caption=\u5F85\u529E\u6240\u5C5E\u5BF9\u8C61
conttype.caption=\u5F85\u529E\u7C7B\u578B
contName.caption=\u540D\u79F0
contNumber.caption=\u7F16\u7801
contDescription.caption=\u63CF\u8FF0
btnExit.label=\u9000\u51FA
contparam1.caption=\u53C2\u65701
btnSave.label=\u4FDD\u5B58
btnRemove.label=\u5220\u9664
contkey.caption=\u5173\u952E\u5B57
contappName.caption=\u5F85\u529E\u6765\u6E90
btnSubmit.label=\u63D0\u4EA4
contoptType.caption=\u64CD\u4F5C\u7C7B\u578B
contparam2.caption=\u53C2\u65702
